simconnect richtig installieren - wie?

    • P3Dv4-3

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • simconnect richtig installieren - wie?

      weiß jemand wie man simconnect "richtig" in P3D v4.3 installiert?

      Ich habe simconnect bisher immer von drei der fünf vorhandenen Ordnern installiert:

      ...Prepar3Dv4\redist\Interface\FSX-RTM\retail\lib
      ...Prepar3Dv4\redist\Interface\FSX-SP1\retail\lib
      ...Prepar3Dv4\redist\Interface\FSX-SP2-XPACK\retail\lib

      es scheint auch alles einwandfrei zu funktionieren wenn man nur aus diesem
      ...Prepar3Dv4\redist\Interface\FSX-SP2-XPACK\retail\lib
      Ordner installiert.

      Jetzt würde ich gerne (für`s gute Gewissen es GANZ richtig gemacht zu haben) wissen wie die korrekte Installation durchgeführt wird.

      LG, Klaus
      koli, Mitglied im FlightXPress Forum seit Jan 2008.

      mein Homecockpit
    • Hallo Klaus

      Ja Du musst/sollst nur eine Version installieren und zwar diejenige welche auch zu deiner Simulatorversion passt.

      ...Prepar3Dv4\redist\Interface\FSX-RTM\retail\lib wäre für die RTM-Version (Ready To Manufactor), also so wie die erste FSX-Version damals von MS ausgeliefert wurde.
      ...Prepar3Dv4\redist\Interface\FSX-SP1\retail\lib wäre für FSX mit Service Pack 1

      Diese beiden Versionen benötigt heute wohl niemand mehr da ich nicht davon ausgehe dass noch jemand ohne Service Pack respektive mit Service Pack 1 unterwegs ist.

      ...Prepar3Dv4\redist\Interface\FSX-SP2-XPACK\retail\lib ist für FSX mit Service Pack2 oder Expansion Pack.

      Diese und nur diese Version sollte für sämtliche P3D-Versionen verwendet werden.

      Viele Grüsse
      Greg
    • Greg schrieb:

      Hallo Klaus

      Ja Du musst/sollst nur eine Version installieren und zwar diejenige welche auch zu deiner Simulatorversion passt.

      ...Prepar3Dv4\redist\Interface\FSX-RTM\retail\lib wäre für die RTM-Version (Ready To Manufactor), also so wie die erste FSX-Version damals von MS ausgeliefert wurde.
      ...Prepar3Dv4\redist\Interface\FSX-SP1\retail\lib wäre für FSX mit Service Pack 1

      Diese beiden Versionen benötigt heute wohl niemand mehr da ich nicht davon ausgehe dass noch jemand ohne Service Pack respektive mit Service Pack 1 unterwegs ist.

      ...Prepar3Dv4\redist\Interface\FSX-SP2-XPACK\retail\lib ist für FSX mit Service Pack2 oder Expansion Pack.

      Diese und nur diese Version sollte für sämtliche P3D-Versionen verwendet werden.

      Viele Grüsse
      Greg
      Das ist so nicht ganz richtig!
      Als Beispiel sei Prosim 737 genannt.
      Wer nur die von dir erwähnte Version installiert hat, hat zB keine dynamischen Landelichter bei dem Prosim737 Flugmodell.
      Wenn man aber alle 3 Versionen der Simconnect Varianten installiert, hat man auch alle Lichter, die alle einzeln am OVHD geschaltet werden können.
      Nur mal so als Bemerkung!
      Gruß
      Holi
      EDDB :thumbsup: